Subject: Re: [PATCH v5 05/20] dma-pool: track decrypted atomic pools and select them via attrs

From: Jason Gunthorpe <[email-masked]>
Date: Thu, 4 Jun 2026 15:24:19 -0300

On Thu, Jun 04, 2026 at 08:27:36PM +0530, Aneesh Kumar K.V wrote:
> I already sent a v6 in the hope of getting this merged for the next
> merge window. Should I send a v7, or would you prefer that I do the
> rename on top of v6?

I think it is too late for such a major change, but this should be
imaginged to be for rc2ish next cycle. You also have to spell out how
the pkvm patch will get sequenced as well, it would be best to push
that it gets picked up right away.

Jason